UnitBlueprint {
    Merge = true,
    BlueprintId = "del0204", # assault bot
    ResolvePath = true,
    Display = {
        AnimationWalk = '[...]DEL0204_Awalk.sca', # \units\DEL0204\DEL0204_Awalk.sca   [147]
    },
}
